package de.oaa.xxx.user;

public enum Neigung {
    DEVOT("devot"),
    EHER_DEVOT("eher devot"),
    SWITCHER("Switcher"),
    EHER_DOMINANT("eher dominant"),
    DOMINANT("dominant"),
    KEINES("weder noch");

    private final String label;

    Neigung(String label) { this.label = label; }

    public String getLabel() { return label; }
}
